package com.engine.kq.entity;

/**
 * 考勤同步实体
 */
public class KQScheduleSignEntity {
  String loginid = "";
  String workcode = "";
  String lastname = "";
  String signdate = "";
  String signtime = "";
  String clientaddress = "";
  String longitude = "";
  String latitude = "";

  public String getLoginid() {
    return loginid;
  }

  public void setLoginid(String loginid) {
    this.loginid = loginid;
  }

  public String getWorkcode() {
    return workcode;
  }

  public void setWorkcode(String workcode) {
    this.workcode = workcode;
  }

  public String getLastname() {
    return lastname;
  }

  public void setLastname(String lastname) {
    this.lastname = lastname;
  }

  public String getSigndate() {
    return signdate;
  }

  public void setSigndate(String signdate) {
    this.signdate = signdate;
  }

  public String getSigntime() {
    return signtime;
  }

  public void setSigntime(String signtime) {
    this.signtime = signtime;
  }

  public String getClientaddress() {
    return clientaddress;
  }

  public void setClientaddress(String clientaddress) {
    this.clientaddress = clientaddress;
  }

  public String getLongitude() {
    return longitude;
  }

  public void setLongitude(String longitude) {
    this.longitude = longitude;
  }

  public String getLatitude() {
    return latitude;
  }

  public void setLatitude(String latitude) {
    this.latitude = latitude;
  }

  public String getAddr() {
    return addr;
  }

  public void setAddr(String addr) {
    this.addr = addr;
  }

  public String getMemo() {
    return memo;
  }

  public void setMemo(String memo) {
    this.memo = memo;
  }

  String addr = "";
  String memo = "";
}
